Pod-Simple-XHTML-BlendedCode

Prerequisites

Pod-Simple-XHTML-BlendedCode declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
IO::String1.08IO-String-1.08124.24
PPI::HTML1.08PPI-HTML-1.08133.33
Pod::Parser1.37Pod-Parser-1.62121.21
Pod::Simple::XHTML3.14Pod-Simple-3.28124.24
parent0.223parent-0.228121.21
perl5.008001perl0.00

Pod-Simple-XHTML-BlendedCode declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp9999.13File-Slurp-9999.19121.21
IO::CaptureOutput0.1102IO-CaptureOutput-1.1103136.36
Test::LongString0.13Test-LongString-0.15118.18
Test::More0.88Test-Simple-1.001003130.30

Pod-Simple-XHTML-BlendedCode declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.33Module-Build-0.4206130.30303030303